Bug 429159 - gconf schema errors on install/upgrade
gconf schema errors on install/upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 12:06 EST by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 21:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-17 12:06:35 EST
Description of problem:

  Updating  : gnome-panel                  ##################### [157/401] 
WARNING: no <list_type> specified for schema of type list
WARNING: invalid or missing list_type for schema
(/schemas/apps/clock_applet/prefs/cities)
WARNING: failed to install schema `/schemas/apps/clock_applet/prefs/cities',
locale `C': Schema specifies type list but doesn't specify the type of the list
elements
WARNING: failed to install schema `/schemas/apps/clock_applet/prefs/cities',
locale `es': Schema specifies type list but doesn't specify the type of the list
elements

Version-Release number of selected component (if applicable):

gnome-panel-2.21.5-1.fc9
Comment 1 Craig Schlenter 2008-01-28 02:42:41 EST
I see this with gnome-panel-2.21.5-2.fc9.i386 too.

Also trying to add a location makes the clock applet
crash.
Comment 2 Matthias Clasen 2008-02-02 21:57:23 EST
The schema problem should be fixed in current rawhide.

Note You need to log in before you can comment on or make changes to this bug.